# Developement (developeur)


langage de programmation : JAVA
IDE Java : Eclipse  [2019-12 (4.14.0)]

JDK : openjdk version "11.0.9.1" 2020-11-04


# Utilisation (utilisateur)

Java : Java SE 15.0.1 (https://www.oracle.com/java/technologies/javase-downloads.html#javasejdk)


# Versions

Application_v5 : VERSION FINALE !
